<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://www.wxwindows.org/wxxrc" version="2.5.3.0">
	<object class="wxFrame" name="wx_frame">
		<pos>440,312</pos>
		<size>351,214</size>
		<title>xmlTest</title>
		<style>wxFRAME_DEFAULT_STYLE Or wxCLOSE_BOX Xor wxMAXIMIZE_BOX Xor wxRESIZE_BORDER</style>
		<object class="wxPanel" name="wx_panel">
			<object class="wxTextCtrl" name="textctrl0">
				<value></value>
				<pos>110,30</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl1">
				<value>bla</value>
				<pos>110,70</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl2">
				<value></value>
				<pos>110,110</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl3">
				<value></value>
				<pos>110,150</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl4">
				<value></value>
				<pos>220,70</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl5">
				<value></value>
				<pos>220,110</pos>
				<size>-1,-1</size>
			</object>
		</object>
	</object>
</resource>
